.buybox .card{min-height:180px}
.buyingknr{font-size: 1.2rem;}
.buyingknr .card:hover{box-shadow: 0 3px 4px #ccc;}
       
       .column {
            float: left;
            width: 19%; margin-right: .5%;
           text-align: center;border: 1px solid #e7e7e7;
            border-radius:10px; margin-bottom: 15px;
          }
          
          .column .btn-info{ background: transparent;border:1px solid #d62128;
        color: #d62128; font-size: .8rem; margin-bottom: 15px;}
        .column .btn-info:hover{background: #d62128;color:#fff}
          /* Clear floats after rows */ 
          .column h5{font-size:.9rem; font-weight: bold; text-align: center; color: #555;}
          
          /* Content */
          .column .content {
            background-color: #f9f9f9;
            box-shadow: 0px 0px 1px #ccc; border-radius:10px 10px 0px 0px;
    height:100px; width:100%; overflow: hidden;position: relative; margin-bottom:6px;
          }
          .column .content img{ margin: auto;
            /* position: absolute; */
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            max-width: 120px;
            max-height: 100%; margin: 0 auto;}
          
          .show {
            display: block;
          }
 
         @media(max-width:767px){
            .column {
                float: left;
                width: 46.3333%; margin-right: .5%; margin-left: 2.3%;
              text-align: center;border: 1px solid #e7e7e7;
                border-radius:10px; margin-bottom: 15px;
              }
         }
         .faq01{border:1px  solid #e3e3e3; margin: 15px 0;
        padding: 15px; border-radius:6px; background: #f6f6f6;}
        .faq01 h4{ font-size:1.1rem; font-weight: bold; margin-bottom:0px;}
        